CVE

CVE-2023-47307

Severity:
HIGH
Type:
CWE-120 Buffer Copy without Checking Size of Input ('Classic Buffer Overflow')
Publication date:
30/11/2023
Last modified:
06/12/2023

Description

Buffer Overflow vulnerability in /apply.cgi in Shenzhen Libituo Technology Co., Ltd LBT-T300-T310 v2.2.2.6 allows attackers to cause a denial of service via the ApCliAuthMode parameter.

Vulnerable products and versions

CPE From Up to
cpe:2.3:o:szlbt:lbt-t300-t310_firmware:2.2.2.6:*:*:*:*:*:*:*
cpe:2.3:h:szlbt:lbt-t300-t310:-:*:*:*:*:*:*:*


botón arriba